Page MenuHomePhabricator

Notifications Page user study recruiting
Closed, ResolvedPublic

Description

Recruiting for T124416

------begin DRAFT email message for direct invites ---------
Hello!

The Collaboration Team at the Wikimedia Foundation is seeking volunteers to test out new Notifications features.

We would like to speak to experienced editors like you who use Notification on at least one Wikimedia project. If you're interested in participating in this research, please reply to this message with your availability and timezone.

The only requirements for participating in this study are:

  1. you are an active contributor to Wikimedia projects for at least 3 months
  2. you use Firefox or Google Chrome as your primary browser*
  3. you are willing to speak with a WMF researcher (over Google Hangout)

Each study session will be approximately 45-60 minutes in length, and can be scheduled at a time that works best for you. If you haven't used Google Hangouts before, don't worry, we will walk you through it. Your participation will take no preparation, and all you have to do is show up at the Google Hangout with your laptop/desktop ready to go.

If you have any questions about this research, please feel free to send an email to our Research Participant Recruiter, sbecker@wikimedia.org, or simply reply to this message. :)

Thank you for helping us improve Wikimedia notifications!
Sincerely, Samantha Becker and Jonathan Morgan (Wikimedia Design Research)

You are receiving this email because of your contributions to Wikipedia_talk:Notifications. If you would like to be removed from the Design Research team’s contact list for future research, please send a request with your name to this email address: optoutresearch@wikimedia.org

*our design prototypes may not display correctly in other browsers

-------end email message------

Event Timeline

Capt_Swing assigned this task to SBecker.
Capt_Swing raised the priority of this task from to Needs Triage.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a project: Design-Research.
Capt_Swing added subscribers: Capt_Swing, Pginer-WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 16 2016, 7:12 PM
Capt_Swing updated the task description. (Show Details)Feb 16 2016, 7:13 PM
Capt_Swing set Security to None.

Thank you, JMo, for writing the intro email. I am removing this line from the invites:

Your participation will take no preparation, and all you have to do is show up at the Google Hangout with your laptop/desktop ready to go.

I have found that when we ask participants to sign the Research Release Form they bring up this line in the introduction emails. It's just easier to leave it out :)

Invites will be going out today: Feb 16th. Hoping to schedule 7 users total.

Capt_Swing renamed this task from Notifications Panel user study recruiting to Notifications Page user study recruiting.Feb 18 2016, 12:08 AM
Capt_Swing updated the task description. (Show Details)
Capt_Swing moved this task from Backlog to Paused on the Design-Research board.Mar 11 2016, 6:26 PM

No longer paused. Sessions start on Monday, March 28th.

Capt_Swing closed this task as Resolved.May 17 2016, 10:05 PM